

img{
	white-space:pre /* https://stackoverflow.com/a/5770095  newline for ALT */
}

.img100, .tbl100 {
	clear: both;
	width: 100em;
	max-width: 75%;
	margin-left: 15%;
}
.tbl100 {
	border-collapse: collapse;
}
.tbl100 th, .tbl100 td {
	border-style: dotted;
	border-width: 2px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}

div.teaser {
  margin-top: 1.5em;
  margin-bottom: 1.5em;
  padding-left: .7em;
  border-left: solid;
}

div.teaser h3 {
  margin-top: 0;
  margin-bottom: 0;
}

div.teaser h5 {
  margin-bottom: 0;
  margin-top: 0;
}

a.teaserlink {
/*  clear: both;*/
/*  display: block;*/
}
a.teaserlink_lng {
	font-size: smaller;
	font-style: italic;
}

div.htm_div >* {
	max-width: 42em;
}

table th, table td {
	text-align: left;
	vertical-align: top;
}
table .tcaption td {
	text-align: center;
}

/* mini horizontal seperator */
div.mhs {
	display: block;
	height: 1px;
	width: 2.5em;
	background-color: black;
}


